:root{
    --primaryColor: white;
    --darkColor:#161616; 
    --blueColor: #138EB2;
    --greenColor: #009690;
}
body{
    font-family: 'Poppins', sans-serif;   
}
#header-sec{
    min-height: 100vh;
    background: rgb(48,159,6);
    background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(255 217 171) 100%);
    /* background: linear-gradient(180deg, rgb(33, 118, 2) 0%, rgba(19,142,178,1) 100%); */
    padding-top: 4rem;
}
.brand-logo{
    max-width: 200px;
    width: 100%;
}
.img-container{
    position: relative;
    width: 100%;
    height: 80vh;
    border-radius: 150px 0px 150px 0px;
}
.img-container:before{
    content: '';
    position: absolute;
    left:-30px;
    right: 30px;
    top:30px;
    bottom:-30px;
    border-radius: 150px 0px 150px 0px;
    border: 1px solid #ffaf4f;
}
#header-sec img.banner-img{
    height: 100%;
    object-fit: cover;
    border-radius: 150px 0px 150px 0px;
}
.other-logo-container{
    width: 200px;
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
}
.other-logo-container img{
    height: 50px;
}
#header-sec h1{
    font-size: 40px;
    font-weight: 600;
    line-height: 155%;
    color: #f7941d;
}
#header-sec h1>span{
    display: block;
}
#header-sec h1>span.header-brand{
    font-size: 65px;
    font-weight: 700;
    color:black;
}
#header-sec h1>span.small-subtitle{
    font-weight: 600;
    font-size: 24px;
    color:#009690;
}
.arrow-down{
    width: 100px!important;
}
/* #events-sec{
    min-height: 100vh;
} */
.event-info-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    padding-bottom: 4rem;
}
.event-info-box{
    padding:2rem;
    background: rgb(247 148 29);
    /* background: linear-gradient(180deg, rgb(0, 110, 70) 0%, rgb(2, 72, 93) 100%); */
    /* background: linear-gradient(180deg, rgb(21 33 17) 0%, rgb(10 88 110) 100%); */
    /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px; */
    color:white;
}
.info-date-num{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.event-no{
    position: relative;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--greenColor);
    color: var(--primaryColor);
    border-radius: 100%;
    margin-bottom: 20px;
}
.event-no h1{
    margin: 0;
}
.event-no::before{
    content: '';
    position: absolute;
    left:-2px;
    right: 2px;
    top:2px;
    bottom:-2px;
    border:1px solid var(--greenColor);
    border-radius:50%;
}
.event-date{
    font-size: 18px;
    font-weight: 600;
    text-align: right;
    margin: 0;
    line-height: 145%;
}
.event-date>span{
    display: block;
    font-weight: 200;
    font-size: 40px;
    color: var(--primaryColor);
}
.col-sec{
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}
.camp-address p>br{
    display: none;
}
.person-name{
    margin: 0;
    font-size: 20px;
}
.person-name>span{
    font-weight: 300;
    display: block;
    font-size: 15px;
}
.camp-address p{
    font-weight: 300;
}
.camp-address p>span{
    display: block;
    font-weight: 600;
}
.event-info-container a{
    display: block;
    font-weight: 300;
    color: var(--primaryColor);
    text-decoration: none;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #009690;
    --bs-btn-border-color: #009690;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #009690;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #009690;
    --bs-btn-active-border-color: #009690;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #009690;
    --bs-btn-disabled-border-color: #009690;
}
.btn{
    --bs-btn-padding-x: 2rem;
}
.btn-primary {
    border-radius: 0px;
    border: 1px solid #ffffff90;
    border: none;

}
.btn-primary:hover{
    color:var(--greenColor);
    font-weight: 500;
}
.country-with-code{
    display: flex;
    gap:1rem;
    justify-content: space-between;
}
.btn-modal-sub{
    border:1px solid var(--greenColor);
}
.highlight-text{
    font-weight: 800;
    color: #009690;
    margin-bottom: 3rem;
    font-size: 48px;
}
.orange-text{
    color:#f7941d
}
.title-t1{
    font-size: 40px;
    font-weight: 600;
}
.title-t2{
    font-size: 35px;
    font-weight: 600;
}
.title-t3{
    font-size: 28px;
    font-weight: 600;
}
.annouce-text{
    font-weight: 400;
    font-size: 22px;
    padding-bottom: 10px;
    line-height: 190%;
}
.annouce-text span{
    display: block;
    font-weight: 600;
    font-size: 35px;
}
.service-box-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding-block: 2rem;
    padding-bottom: 4rem;
}
.service-box{
    padding:2rem;
    border-radius: 22px;
    border:1px solid #edaa59;
}
.service-box h4{
    font-size: 20px;
    font-weight: 600;
}
.mission span{
    display: block;
    font-weight: 600;
    font-size: 24px;
    color:#009690;
    padding-bottom: 10px;
}
.join-us{
    margin-top: 1.8rem;
    padding: 2rem;
    border:1px solid #00969045;
}
.differ-title{
    font-size: 22px;
    font-weight: 400;
    line-height: 190%;
}
.differ-title>span{
    font-size: 38px;
    font-weight: 600;
    display: block;
    color:#f7941d;
}
.join-us p{
    font-weight: 500;
}
#footer-lp{
    background-color: #161616;
    color:white;
    padding: 3rem;
}
#footer-lp h1{
    line-height: 155%;
}
@media (max-width:992px) {
    #header-sec{
        padding: 1rem;
    }
    .img-container{
        min-height: auto;
        height: auto;
    }
    .img-container:before{
        content: '';
        position: absolute;
        left:-5px;
        right: 5px;
        top:5px;
        bottom:-5px;
        border-radius: 150px 0px 150px 0px;
        border: 1px solid #ffffff7e;
    }
    #header-sec h1{
        margin-top: 2rem;
        font-size: 28px;
        line-height: 135%;
    }
    #header-sec h1>span.header-brand{
        font-size: 40px;
    }
    #header-sec h1>span.small-subtitle{
        font-size: 18px;
    }
    /* .mb-mob-3{
        margin-top: 1rem!important;
    } */
    .camp-address p{
        margin-top: 20px;
    }
    .camp-address p>br{
        display: none;
    }
    .campus-name{
        margin-top: 20px;
    }
    .event-info-container, .service-box-container{
        grid-template-columns: 1fr;
    }
    .col-sec{
        flex-direction: column;
    }
}